<?php
$hostname = "localhost";
$username = "legendtopup_sifatour";
$password = "legendtopup_sifatour";
$database = "legendtopup_sifatour";

header('Content-Type: application/json');

$conn = new mysqli($hostname, $username, $password, $database);
$conn->set_charset("utf8mb4");

if ($conn->connect_error) {
    die("Connection Failed: " . $conn->connect_error);
}
?>